/*##############################################################################
* Topnavi
*/
#navi_bar {
    zoom:                   1;
}

.moduletable_searchbox input{
    margin-top:             1px;
}

#footer {
    margin-top:             -7px;
}

#footer address {
    zoom:                   1;
}

#emailForm,
#contact_text {
    width:                  385px;
}

#content {
    margin-bottom:          14px;
}
